User:Joshua Jonathan/vector.css

/*
Overriding the typography refresh - see https://www.mediawiki.org/wiki/Typography_refresh
To use it, copy the following code to [[Special:Mypage/vector.css]].
Alternatively, choose a skin other than Vector in your preferences.
Works ok for me with Firefox 27.0.1 and Ubuntu 12.04 LTS, but has not been tested
in different environments. There may also still be glitches of one sort or another.
Let me know if you have any suggestions for improving it.
*/
 
/* Fonts and colours */
html, body {
	font-family: sans-serif; /* This is only necessary on mediawiki.org; if you
are on another wiki, it's probably better to remove it. */
}
div#content h1, /* h1 = titel; nodig hier? */
div#content h2, /* h2 = eerste header; formaat wordt hieronder bepaald */
div#content #firstHeading {
	font-family: sans-serif; /* Lettertype sans-serif wordt hier ingesteld. This should only be necessary on Wikimedia wikis.
Third-party MediaWiki apparently doesn't have serif headers, so you can remove
this for a third-party wiki. */
}
div#content.mw-body {
	color: #000;
}
/* Font size */
div#content.mw-body {
	margin-left: 11em;
}
#bodyContent {
	font-size: 0.8em;
}
div#content h1,
div#content #firstHeading {
	font-size: 1.6em; /* formaat van titel */
	margin-bottom: 0.1em;
}

div#content h2 {
	font-size: 116%; /* formaat van eerste header */
}

div#content h3 {
	font-size: 110%; /* formaat van eerste subheader */
}
div#content h4 {
	font-size: 104%;
}
div#content h5 {
	font-size: 100%;
}
div#content h6 {
	font-size: 94%;
}
#bodyContent, .mw-body-content, div#content dd, div#content ol, div#content ul, td.diff-context {
	line-height: 1.5em !important;
}

Content Disclaimer

Informasi ini disarikan dari Wikipedia dan disajikan kembali untuk tujuan edukasi. Konten tersedia di bawah lisensi CC BY-SA 3.0. Kami tidak bertanggung jawab atas ketidakakuratan data yang bersumber dari kontribusi publik tersebut.

  1. The information displayed on this website is sourced in part or in whole from Wikipedia and has been adapted for the purpose of restating it. We strive to provide accurate and relevant information, however:
  2. There is no guarantee of absolute accuracy. Wikipedia is an open, collaborative project that can be edited by anyone, so information is subject to change.
  3. It is not intended to constitute professional advice. The content displayed is for informational and educational purposes only. For important decisions (e.g., medical, legal, or financial), please consult a professional.
  4. Content copyright. Wikipedia is licensed under the Creative Commons Attribution-ShareAlike License (CC BY-SA). This means that content may be reused with appropriate attribution and shared under a similar license.
  5. Responsible use. Any risk arising from the use of information from this website is entirely the responsibility of the user.